*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}

.header{
    /*position: fixed;*/
    z-index: 10;
    width: 100%;
    height: 300px;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

.logo img{
    width: 25rem;
}

.barre__blanche{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
}

.barre__blanche .logo{
    position: relative;
}

.barre__blanche .button__abonner{
    position: absolute;
    right: 5rem;
    border-radius: 20px/50px;
}
.barre__blanche .button__abonner a{
    text-transform: uppercase;
    font-size: 20px;
    background: #E62D27;
    padding: 1rem;
    color: #fff;
    cursor: pointer;
    border-radius: 20px/50px;
}

nav .barre__noire{
    display: flex;
    flex-direction: row;
    background-color: #000;
    padding: 15px;
}

.barre__noire .barre__noire__gauche{
   display: flex;
   flex-direction: row; 
   justify-content: center;
   align-items: center;
   text-align: center;
   padding-left: 2rem;
}
.barre__noire__gauche li a{
    padding: 1rem;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;

}

/* Styler la barre de recherche */


.search{
    position: relative;
    height: 50px;
    margin-left: 9rem;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 50px;

}
.search .input{
    background-color: #fff;
    border: 0;
    font-size: 18px;
    /*padding: 15px;*/
    height: 50px;
    width: 50px;
    transition: width 0.3s ease;
}

.btn {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    transition: transform 0.3 ease;
}

.btn:focus,
.input:focus{
    outline: none;
}
.search.active .input{
    width: 200px;
    height: 50px;
}
.search.active .btn{
    transform: translateX(170px);
}




/* popup css */ 
.overlay{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    margin:0 20px;
    background: #ddd;
    padding: 10px;

}

.overlay form .form-control{
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.overlay label  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;

}

/* Fin popup css */
